Urgent!!! Please help

Discussion in 'Droid RAZR' started by joshvader8, Aug 2, 2012.

  1. joshvader8
    Offline

    joshvader8 New Member

    Joined:
    Apr 5, 2012
    Messages:
    26
    Likes Received:
    2
    Trophy Points:
    3
    Ratings:
    +2
    Okay so i was on the ics .210 leak. so i tried to use the utility to get to .211, but i forgot the .211 files and didnt put them on my SD card. does anyone at all have the .211 files? it seeems every site with the files us down, so please can someone help me, i really need it.
    and is it possible just to fastboot to .211? i have the fastboot files already
     
  2. jpcalhoun
    Offline

    jpcalhoun Senior Member

    Joined:
    Dec 14, 2010
    Messages:
    1,571
    Likes Received:
    61
    Trophy Points:
    78
    Location:
    PA
    Ratings:
    +61
    I don't recall a .210 leak. Before we can help you please do the following: menu>settings>about phone and tell us what SYSTEM version you have running...there is no .210 to my knowledge.
     
  3. Exalted911
    Offline

    Exalted911 Member

    Joined:
    Apr 4, 2012
    Messages:
    107
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    Just download MATTS utility ver 1.81 it comes with the 211 files. just hit option 1 to install ics 211.
     
  4. Sydman
    Offline

    Sydman Premium Member Rescue Squad Premium Member

    Joined:
    Jul 18, 2010
    Messages:
    3,570
    Likes Received:
    311
    Trophy Points:
    198
    Location:
    Austin, Tx
    Ratings:
    +325
    You need to be careful in your wording, that 1.81 Utility does NOT install ICS .211. What it does do is restore someone's phone that is already on .211 that has an issue back to stock, if you run that and are not on .211 already you will brick the phone.
     
    • Like Like x 5
  5. jpcalhoun
    Offline

    jpcalhoun Senior Member

    Joined:
    Dec 14, 2010
    Messages:
    1,571
    Likes Received:
    61
    Trophy Points:
    78
    Location:
    PA
    Ratings:
    +61
    That's exactly why I asked the OP to tell us what System version he was running!!
     
    • Like Like x 2
  6. joshvader8
    Offline

    joshvader8 New Member

    Joined:
    Apr 5, 2012
    Messages:
    26
    Likes Received:
    2
    Trophy Points:
    3
    Ratings:
    +2
    It was .210 it came out two days before the .211 leak, I tried the unstuck tool and the update to .211 isn't working... Ap fast boot won't a get recognized by my computer anymore , so my phone is pretty much toast...
     
  7. Exalted911
    Offline

    Exalted911 Member

    Joined:
    Apr 4, 2012
    Messages:
    107
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    Actually m a t t s utility ver 1.81 brings 2 1 1 if you hit option 1 it will install 2 1 1 on his phone from any i c s leak that he might of installed prev. Make sure your using 1.8 1 and not an older v e r of matts utility.
     
  8. Exalted911
    Offline

    Exalted911 Member

    Joined:
    Apr 4, 2012
    Messages:
    107
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    make sure you have the latest motorolla drivers that came out like a month ago. reinstall them and your computer should recognize it. and I have installed just about every ver there is of ics. i had 209, 210, 211, 214 and now 215. matts utilities 1,81 will fix your problem.
     
  9. Sydman
    Offline

    Sydman Premium Member Rescue Squad Premium Member

    Joined:
    Jul 18, 2010
    Messages:
    3,570
    Likes Received:
    311
    Trophy Points:
    198
    Location:
    Austin, Tx
    Ratings:
    +325
    Not trying to be rude or anything Exalted, but again the Utility 1.81 does NOT "install" ICS. It will bring you to stock ICS from .211, .214, or .215 but it does not upgrade from the leaks older than .211. The bootloader was changed in .211 therefore you can not go back once you upgrade to .211, and those fastboot files can not upgrade you to .211 from something older.

    You mentioned the same thing to someone else still on GB and could have bricked their phone if they listened to you. You have to make sure you have your facts right when telling someone on here what to do, I doubt you are going to get them a new phone if it bricks and it is not covered by warranty. Again really not trying to be rude but you have been told a few times that the utility does not work like that, and you keep spreading bad information.
     
  10. Exalted911
    Offline

    Exalted911 Member

    Joined:
    Apr 4, 2012
    Messages:
    107
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    Sydman you keep mentioning 1.8. I am talking about 1.81 that has the 2 1 1 fastboot files in them. Give me a sec and I'll post a link to v e r 1.8 1 along with what m a t t says it does.
     
  11. Exalted911
    Offline

    Exalted911 Member

    Joined:
    Apr 4, 2012
    Messages:
    107
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    Here is the link to 1.81 the one this site is 1.8 not the same thing!!! Droid Razr Utility 1.81 [Windows] For Verizon Droid Razr/maxx Only! - DroidRzr.com

    I dont give out false information dude.
     
  12. Sydman
    Offline

    Sydman Premium Member Rescue Squad Premium Member

    Joined:
    Jul 18, 2010
    Messages:
    3,570
    Likes Received:
    311
    Trophy Points:
    198
    Location:
    Austin, Tx
    Ratings:
    +325
    The only difference between the 1.8 utility and the 1.81 is the 1.81 has the new Motorola Drivers and the new version of RSD Lite, either way I am talking about the 1.81.

    Functions of 1.81:
    • Fastboot Restore 6.16.211 (ICS 4.0.4 Official OTA Software). Put the phone into AP Fastboot mode and run the option. (Power the phone on with holding both volume buttons + power button.
    .If you notice he says the function of option 1 is to RESTORE not install, if you have never been on .211 and you use these fastboot files then your base file structure is not compatible with these files and you will brick your phone. You need have been on .211 and upgraded to either .214 or .215. Not the other way around.
     
    • Like Like x 3
  13. Exalted911
    Offline

    Exalted911 Member

    Joined:
    Apr 4, 2012
    Messages:
    107
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    Yes but he's already on 210 leak. He can't go back to gb or he will brick his phone. He can only go forward. The whole point is that he's not on gb. 210 came out like a week before 211. I stayed on that leak for like a month after 211 came out and finally decided to upgrade to 211 then 215. And i used 1.8 1 to do so.
     
  14. jpcalhoun
    Offline

    jpcalhoun Senior Member

    Joined:
    Dec 14, 2010
    Messages:
    1,571
    Likes Received:
    61
    Trophy Points:
    78
    Location:
    PA
    Ratings:
    +61
    Exalted911...Sydman is EXACTLY RIGHT...I'm sure it is unintentional, but you are giving bad advice. A RESTORE operation is completely different than an INSTALL operation. The file structure is the key as Sydman mentions. The developer for the RazrUtility clearly stated that this would restore .211, not install .211 and that you had to have been on .211 before flashing or whatever for it to work.
     
  15. Exalted911
    Offline

    Exalted911 Member

    Joined:
    Apr 4, 2012
    Messages:
    107
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    You guys are missing the point. He's basically on 2 1 1 now. He's got the 210 leak same bootloader as 211. It will restore 2 1 1 on his phone our on his case upgrade it. I would be saying this if i hadn't already tried it. Have you guys tried it??
     
Search tags for this page
droid razr utility 1.8.1 download
,

matt's 1.81 utility

,
restore .211